parport_yield_blocking
Prev | Chapter 22. Parallel Port Devices | Next

## Name

parport_yield_blocking — relinquish a parallel port temporarily

## Synopsis

`int parport_yield_blocking (` | struct pardevice * | dev`)`;

## Arguments

`dev`

  a device on the parallel port

## Description

This function relinquishes the port if it would be helpful to other drivers to do so. Afterwards it tries to reclaim the port using `parport_claim_or_block`, and the return value is the same as for `parport_claim_or_block`.

Prev | Up | Next
parport_yield | Home | parport_wait_event